<?php
#######################################################|#
#|                    HabboMCMS - TheRox              
#|                    Powered by HoloCMS            
#|            Copyright 2011-2012 ALL RIGHTS RESERVED 
#######################################################|#

if (!defined("IN_HABBO")) { header("Location: ../index.php"); exit; }

session_start();

//if(getContent('allow-guests') !== "1"){
    $allow_guests = false;
//}

if(!session_is_registered(username) && $allow_guests !== true){
    header("Location: index.php"); exit;
}

?>
